Loading...
Searching...
No Matches
dolfin::MeshOrdering Class Reference

`#include <MeshOrdering.h>`

## Static Public Member Functions

static void | order (Mesh &mesh)
| Order mesh.
static bool | ordered (const Mesh &mesh)
| Check if mesh is ordered.

## Detailed Description

This class implements the ordering of mesh entities according to the UFC specification (see appendix of DOLFIN user manual).

The documentation for this class was generated from the following files:

- /build/dolfin-lFBzDh/dolfin-2019.2.0~legacy20240219.1c52e83/dolfin/mesh/MeshOrdering.h
- /build/dolfin-lFBzDh/dolfin-2019.2.0~legacy20240219.1c52e83/dolfin/mesh/MeshOrdering.cpp